package cn.com.poc.common.entity.oss;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * Created by Simon.Liu on 2017/12/8.
 */
public class ImageUrl implements Serializable {

    private List<String> imageUrls = new ArrayList<>();

    private String htmlStr;

    private String scene;

    public String getScene() {
        return scene;
    }

    public void setScene(String scene) {
        this.scene = scene;
    }

    public List<String> getImageUrls() {
        return imageUrls;
    }

    public void setImageUrls(List<String> imageUrls) {
        this.imageUrls = imageUrls;
    }

    public String getHtmlStr() {
        return htmlStr;
    }

    public void setHtmlStr(String htmlStr) {
        this.htmlStr = htmlStr;
    }
}
